#===MC-AudioClient configuration===
#Tue Dec 10 18:06:55 CAT 2013
Minecraft-Name=MatthewCCarter
Save-Settings-On-Quit=true
Debug-Mode=false
Reconnect-On-Disconnect=true
Minecraft-Server-IP=127.0.0.1
Internet-Connection=DSL 6000
CustomMusic-Plugin-Port=4224
Upload-Rate=80
Connect-On-Startup=true
